  <div class="form-group">
    <label>Título</label>
    {{noticia.titulo}}
  </div>
  <div class="form-group">
    <label>Texto</label>
    {{noticia.texto}}
  </div>
  <div class="form-group">
    <label>Categoria</label>
    {{noticia.categoria.nome}}
  </div>  
  <div class="form-group">
    <label>Situação</label>
    {{noticia.situacao}}
  </div>    
  
  <div class="form-group">
	<div class="btn btn-default btn-sm" ngf-select="upload($file)">
		Enviar imagem
	</div><br/>
	<img ng-src="/api/noticias/imagens?src={{noticia.imagem}}"
		 ng-show="noticia.imagem"
		 style="width: 200px"/>
  </div>  
  
  
  
  
  <div class="form-group">
    <label>Tags</label>
    <ul>
    	<li ng-repeat="tag in noticia.tags">
    		{{tag.nome}}
    	</li>
    </ul>
  </div>    
  
  <a href="#noticias/{{noticia.id}}/edit" class="btn btn-primary">Editar</a>
  <button class="btn btn-default" ng-click="aprovar()">Aprovar</button>
  <button class="btn btn-danger" ng-click="remove()">Excluir</button>
